.wrapper 
{
    width: auto;
    margin: 0 auto;
}

    @import url(http: //fonts.googleapis.com/css?family=Lato);
@font-face 
{
    font-family: 'Lato';
}

.eport24 
{
    font-family: Arial;
    font-style: italic;
    font-size: 55px;
    color: #FF5D08;
    top: 5px;
    font-weight: bold;
    visibility: hidden;
}

.port24 
{
    font-family: Arial;
    font-style: italic;
    font-size: 35px;
    color: #FF5D08;
    font-weight: bold;
    visibility: hidden;
}

.nohover 
{
    position: absolute;
    left: 0px;
    bottom: -4px;
    background: url("http: //images.e-port24.de/ebay/img/logo2015.png");
    background-size: 64px;
    background-repeat: no-repeat;
    background-position-y: 3px;
    transition: ease all 0.3s;
}

.nohover:hover 
{
    background: url(http: //www.e-port24.de/templates/_default/frontend/_resources/favicon.ico);
    background-size: 64px;
    background-repeat: no-repeat;
    background-position-y: 3px;
    transition: ease all 0.3s;
    opacity: 0.7;
}

.dropdowncustom-content 
{
    height: auto !important;
    width: auto !important;
    margin-top: 60px;
}

.dropdowncustom-content li 
{
    font-size: 14px;
    background-color: #757575;
}

.dropdowncustom-content li:hover 
{
    background-color: #696969;
}

.dropdowncustom-content li a 
{
    color: #fff;
}

h5 
{
    color: #F7812D;
}

h6 
{
    font-size: 24px;
    font-weight: 300;
}

h7 
{
    font-size: 20px;
}

.topfix 
{
    position: absolute;
    left: 250px;
}

/* dropdowncustom */.dropdowncustom 
{
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.dropdowncustom-text 
{
    cursor: pointer;
    position: relative;
    text-indent: 10px;
    line-height: 32px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .9) inset, 0 1px 3px rgba(0, 0, 0, .1);
    width: 100%;
}

.dropdowncustom-text:after 
{
    position: absolute;
    right: 6px;
    top: 15px;
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    border-color: #555 transparent transparent transparent;
}

.dropdowncustom-text,.dropdowncustom-content 
{
    color: black;
}

.dropdowncustom-content li 
{
    padding: 20px;
    background-color: white !important;
    font-weight: 400;
    font-size: 15px;
}

.dropdowncustom-toggle 
{
    font-size: 0;
    z-index: 1000;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    border: none;
    padding: 0;
    margin: 0 0 0 1px;
    background: transparent;
    text-indent: -10px;
    height: 34px;
    width: 100%;
}

.dropdowncustom-toggle:focus 
{
    outline: 0;
}

.dropdowncustom-content 
{
    list-style-type: none;
    text-align: left;
    position: absolute;
    top: 32px;
    padding: 0;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    display: none;
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #ccc;
    z-index: 1000;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.dropdowncustom-toggle:hover ~ .dropdowncustom-text,.dropdowncustom-toggle:focus ~ .dropdowncustom-text 
{
    background-color: #e8e8e8;
}

.dropdowncustom-toggle:focus ~ .dropdowncustom-text 
{
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2) inset, 0 1px 0 rgba(255, 255, 255, 0.8);
    z-index: 1001;
}

.dropdowncustom-toggle:focus ~ .dropdowncustom-text:after 
{
    border-width: 0 4px 5px 4px;
    border-color: transparent transparent #555 transparent;
}

.dropdowncustom-content:hover,.dropdowncustom-toggle:focus ~ .dropdowncustom-content 
{
    opacity: 1;
    visibility: visible;
    display: block;
    top: 35px;
}

 .motivbeschreibung 
{
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}


.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	position: absolute;
	margin: 10% auto;
	padding: 10px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
	left:25%;
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

a.prev,a.next {
	height:91px;
	position:absolute;
	width:43px;
	top:50%;
	margin-top:-30px;
	opacity:0.6;
	text-indent:-99999px;
	cursor:pointer;
	-webkit-transition:opacity 200ms ease-out;
}
a.prev:hover,a.next:hover {
	opacity:1;
}
.prev {
	left:0;
	background: #000 url('http://images.e-port24.de/ebay/img/left_right.png') no-repeat -25px 25px;
}
.next {
	right:0;
	background: #000 url('http://images.e-port24.de/ebay/img/left_right.png') no-repeat 10px 25px;
}
.slider {
	height:600px;
	position: relative;
}
.slide {
	position:absolute;
	height:100%;
	width:100%;
	background:white;
	display: flex;
    justify-content: center;
}

.slide img 
{
	max-height: 90%;
	max-width: 90%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.slider .slide:target {
	z-index: 100;
}

.motivimg
{
	max-height: 90%;
	max-width: 90%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

tbody
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: normal; 
	background:#E0EAED;
}

tr:nth-child(even) 
{
    background-color: #FFFFFF;
}

table 
{ 
    border-collapse: separate;
}

